@media screen and (max-width: 960px) {
.alapszel {
	width: 100%;
	margin: 0;
}
.terkep {
	height: 500px;
	width: 50%;
}
.nev {
	margin-top: -100px;	
}
}
@media screen and (max-width: 768px) {
.menusor {
width: 100%;
	margin-bottom: 10px;
}
.hvr-shrink:hover, .hvr-shrink:focus, .hvr-shrink:active {
  -webkit-transform: scale(0.95);
  transform: scale(0.95);
}
.tartalom {
	padding: 8px;
}
#fejlogo {
  width: 180px;
  margin-top: 11px;
  margin-left: -90px;
}
#fejikon {
	font-size: 9pt;
  line-height: 18pt;
	margin: 4px 4px;
}
.fejsor {
	height: 90px;
}
.ikonsor {
  height: 40px;
	border-bottom: 3px solid #cb9865;
}
.ikon{
	width: 30px;
	height: 30px;
	margin: 6px 4px;
	font-size: 16px;
}
.keresoalap{
	width: 80px;
	margin-top: 7px;
	margin-right: 43px;
}
.searchTerm {
  padding: 2px 5px;
  height: 20px;
}
.searchButton {
  right: -36px;
  width: 35px;
  height: 26px;
  font-size: 20px;
}
}
@media screen and (max-width: 480px) {
#termekkep {
	max-width: 100%;
	float: none;
	margin: 0px 0px 20px 0px;
}
.tores1 {
	width: 100%;
	display: table;
	font-size: 0pt;
}
.kikapcs1 {
	display: none;
}
#fejlogo {
  width: 120px;
  margin-top: 11px;
  margin-left: -60px;
}
.fejsor {
	height: 60px;
}
.termekalap{
	padding: 12px;
	font-size: 16px;
}
}
@media screen and (max-width: 400px) {
.tores2 {
	width: 100%;
	font-size: 0pt;
	height: 0px;
}
.fejsor {
	height: 200px;
}
#fejlogo {
  margin-top: 125px;
}
.fejinfo {
  width: 100%;
}
.jobbra {
	float: left;
	text-align: left;
}
.mj8 {
	margin: 0px 8px;
}
.mb8 {
	margin: 0px 8px;
}
#fejikon {
	font-size: 10pt;
  line-height: 18pt;
	margin: 6px 0px;
}
.labsor {
display: table;
}
}
@media screen and (max-width: 350px) {
.menugomb {
  width: 265px;
}
.termekinfosor h2 {
font-size: 160%;
}
}
